package com.aidex.common.gps.server;

import com.aidex.common.gps.domain.LocationEntity;

import java.util.List;

public interface IGpsService {

    String getLocationUrl(String ShipId);

    String getPlayUrl(String ShipId);

    LocationEntity getLocation(String shipId);

    List<LocationEntity> getLocationBatch();
}
